Subject: Ticket Assigned - Missing cartons - order #6439469691
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Jul 2019 05:48:03 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing cartons - order #6439469691 Good day,

I have purchased a baby bed with order #6439469691..

But unfortunately, when I received the product, I found that there are some
cartons are missing!!!

I received two cartons (3 out of 7) & (4 out of 7)!

In addition to that, the delivery guy refused to assemble the product for
me, when the product should be freely assembled as per your website!

This the first time I ever order a product from your store, and it went so
bad.

Please investigate and review, and looking forward for a suitable solution.

Best regards,
Hani Al Omran
Cell : +966532030665

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/94493